Safari 的 re 支援

過年前犯的錯誤,就是用到太新的 Regular Expression:

(?!pattern)

結果 Safari 就出錯了,然後某站新年期間用 Safari 都可能出現錯誤,我還一度以為是 jQuery 1.31 還有 bug,結果看來是我的問題~_~。

comments powered by Disqus